sexplib310
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/sexplib310

general

source
sexplib310 (source, devel)
version
113.33.03-3
maint
Debian OCaml Maintainers (a), Lifeng Sun (u), Hilko Bengen (u)
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

  • Lintian reports 7 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.3.0 instead of 3.9.8).

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.3.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • libsexplib-ocaml: Override says ocaml - optional, .deb says ocaml - extra
    • libsexplib-ocaml-dev: Override says ocaml - optional, .deb says ocaml - extra
  • The URL(s) for this package had some recent persistent issues.

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression
  • 1035 days old (needed 5 days)
  • libsexplib-ocaml/amd64 unsatisfiable Depends: ocaml-base-nox-4.02.3
  • libsexplib-ocaml/arm64 unsatisfiable Depends: ocaml-base-nox-4.02.3
  • libsexplib-ocaml/armel unsatisfiable Depends: ocaml-base-nox-4.02.3
  • libsexplib-ocaml/armhf unsatisfiable Depends: ocaml-base-nox-4.02.3
  • libsexplib-ocaml/i386 unsatisfiable Depends: ocaml-base-nox-4.02.3
  • libsexplib-ocaml/mips unsatisfiable Depends: ocaml-base-nox-4.02.3
  • libsexplib-ocaml/mips64el unsatisfiable Depends: ocaml-base-nox-4.02.3
  • libsexplib-ocaml/mipsel unsatisfiable Depends: ocaml-base-nox-4.02.3
  • libsexplib-ocaml/ppc64el unsatisfiable Depends: ocaml-base-nox-4.02.3
  • libsexplib-ocaml/s390x unsatisfiable Depends: ocaml-base-nox-4.02.3
  • libsexplib-ocaml-dev/amd64 unsatisfiable Depends: ocaml-nox-4.02.3
  • libsexplib-ocaml-dev/arm64 unsatisfiable Depends: ocaml-nox-4.02.3
  • libsexplib-ocaml-dev/armel unsatisfiable Depends: ocaml-nox-4.02.3
  • libsexplib-ocaml-dev/armhf unsatisfiable Depends: ocaml-nox-4.02.3
  • libsexplib-ocaml-dev/i386 unsatisfiable Depends: ocaml-nox-4.02.3
  • libsexplib-ocaml-dev/mips unsatisfiable Depends: ocaml-nox-4.02.3
  • libsexplib-ocaml-dev/mips64el unsatisfiable Depends: ocaml-nox-4.02.3
  • libsexplib-ocaml-dev/mipsel unsatisfiable Depends: ocaml-nox-4.02.3
  • libsexplib-ocaml-dev/ppc64el unsatisfiable Depends: ocaml-nox-4.02.3
  • libsexplib-ocaml-dev/s390x unsatisfiable Depends: ocaml-nox-4.02.3
  • Updating sexplib310 introduces new bugs: #877496.
  • Cannot be tested by piuparts (not a blocker) - https://piuparts.debian.org/sid/source/s/sexplib310.html
  • uninstallable on arch amd64, autopkgtest delayed there
  • Not touching package due to block request by freeze (please contact debian-release if update is needed)

news RSS

bugs

all bug history graph
2
RC
1
I&N
0
M&W
1
F&P
0